RubyGems Navigation menu

libssw 0.0.4.pre

This version has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 0.0.4.pre - January 11, 2021 (22 KB) yanked
  2. 0.0.3 - March 05, 2021 (25 KB)
  3. 0.0.2 - January 22, 2021 (13.5 KB)
  4. 0.0.1 - January 13, 2021 (12.5 KB)
  5. 0.0.1.pre - January 10, 2021 (9.5 KB)
  6. 0.0.0.pre - January 10, 2021 (7 KB)
Show all versions (8 total)

Owners:

Pushed by:

Yanked by:

Authors:

  • kojix2

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 9,351

For this version 5

License:

MIT

Required Ruby Version: >= 2.5

Required Rubygems Version: > 1.3.1

Links: